*{
    margin:0;
    padding: 0;
    font-family: sans-serif;
}
html{
    scroll-behavior: smooth;
}
#contenedor{
    width: 90%;
    margin:auto;
    border:1px solid gray;
    padding: 0px;
    height: 40%;
}
#cabecera{
    display:flex;
    flex-direction: row;
    justify-content: space-between;  
    align-items: center;
    height: 100px; 
    background-color: hwb(0 100% 0%);
    border-bottom: 2px solid grey; 
    position:fixed;
    top:0; 
    width:90%;
    z-index:100;
    
   
}
#cabecera h1{    
    font-family: Helvetica;
    font-style: italic;
    text-transform: uppercase;    
}

#menu > ul {
    display: flex;
    flex-direction:row;   
    list-style-type: none;
    font-size: 10pt;
    height: 10%;
}
#menu a {
    color: darkslategrey;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px;
    flex-direction: column;
}
#menu a:hover {
    background-color: rgb(230, 91, 91);
    color: hsl(0, 0%, 100%);
}
#logo{
    width:30%;  
}
#logo img{
    width:100%;   
    position:relative;
    top:-20px;
    left:-5%}
#contenido{
    padding:10px;
    height: 2300px;
     margin-top:100px;
    position:relative;
    border-style: double;
}
#contenido div{
    margin:20px;
}
#contenido li{
    margin-left:20px;
    font-weight: bolder;
    font-style: oblique;
    margin-bottom:10px ;    
}
p{
    font-weight: 100;
    text-align: justify;
}
h2{
    text-decoration: underline;
    margin-bottom: 10px;
    color:rgb(36, 23, 224);
    padding:10px;
    top:100px; 
    
}
